a.ai-search-text-link:visited {
  color: #453CFF!important;
  text-decoration: underline;
}
a.ai-search-text-link:hover {
  opacity: .7;
}
a.ai-search-text-link[target="_blank"]::after {
  content: '';
  width: 10px;
  height: 15px;
  display: inline-block;
  position: relative;
  top: 0.15em;
  margin: 0 0.3em;
  width: 17px;
  height: 16px;
  background-image: url(/cms_asset/img/ic_blank.svg);
  background-size: 17px 16px;
}
.ai-search-top {
  max-width: 914px;
  margin: 0 auto;
  padding: 0px 20px 20px;
  text-align: center;
  color: #231815;
}
@media (max-width: 768px) {
  .ai-search-top {
    max-width: 100%;
    padding: 0px 20px 20px;
  }
}
#news #main .com-btm-box {
  margin-top: 50px;
}
@media (max-width: 768px) {
  #news #main .com-btm-box {
    margin-top: 0px;
  }
  .container__def {
    padding: 30px 0 0;
  }
}
#news #main .main-box {
  padding: 0 0;
}
@media (max-width: 768px) {
  #news #main .main-box {
    padding: 0;
  }
}

#container-target {
  max-width: 914px;
  margin: 0 auto;
  padding: 40px 20px 20px;
}

#suggest-target {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 24px;
  margin-bottom: 10px;
}
#suggest-target .rtgai-example-btn {
  padding: 8px 18px;
  color: #0081EA;
  font-size: 14px;
  font-weight: 500;
  color: #0081EA;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0 0 9px rgba(0, 129, 234, 0.31);
}
@media (max-width: 768px) {
  #suggest-target {
    margin-top: 18px;
    margin-bottom: 10px;
  }
}

.main-box #rtgai-search-form {
  width: 100%;
}
.main-box #rtgai-search-form .ui-autocomplete-container {
  width: 86%;

  padding: 1px; /* ????? */
  background: linear-gradient(
    180deg,
    #00A7EA 0%,
    #635EF6 100%
  );
  display: inline-block;
}
.main-box #rtgai-search-form .ui-autocomplete-container input {
  width: 100%;
  height: 54px;
  padding: 10px 20px;

  border: none;
  outline: none;
  background: #fff;
  box-sizing: border-box;
  font-size: 16px;
}
.main-box #rtgai-search-form .rtgai-search-submit {
  width: 14%;
  height: 56px;
}
/* 
.ui-autocomplete-list {
  flex-wrap: wrap;
  gap: 10px 10px;
}
.ui-autocomplete-list .ui-autocomplete__item {
  font-size: 14px;
  font-weight: 500;
  color: #0081EA;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0 0 9px rgba(0, 129, 234, 0.31);
}
.ui-autocomplete-list .ui-autocomplete__item button {
  padding: 8px 18px;
  color: #0081EA;
  font-weight: 500;
}
.ui-autocomplete-list .ui-autocomplete__item:hover {
  background: #0081EA;
}
.ui-autocomplete-list .ui-autocomplete__item:hover button {
  color: #fff;
} */

.main-box #rtgai-search-form .rtgai-search-submit {
  position: relative;
  margin-left: -1px;
}
.main-box #rtgai-search-form .rtgai-search-submit:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(115deg, #E58FFF 0%, #8581F9 25%, #00A7EA 50%, #00A7EA 51%, #8581F9 75%, #E58FFF 100%);
  background-position: 99% 100%;
  background-size: 220% auto;
  transition: background .4s ease;
}
.main-box #rtgai-search-form .rtgai-search-submit span {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  z-index: 1;
  position: relative;
}
.main-box #rtgai-search-form .rtgai-search-submit:hover {
  background: #00A0E9;
  color: #fff;
  transition: all 0.4s cubic-bezier(.25, .46, .45, .94);
}
.main-box #rtgai-search-form .rtgai-search-submit:hover:before {
  background-position: 1% 50%;
  /* background: linear-gradient(
    to bottom right,
    #D35EF6,
    #6863F0,
    #00A7EA
  );
  color: #fff; */
}
/* .main-box #rtgai-search-form .rtgai-search-submit:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(
    to bottom right,
    #00A7EA,
    #6863F0,
    #D35EF6
  );
  background-position: 99% 100%;
  background-size: 100% auto;
  transition: background .4s ease;
} */

@media (max-width: 768px) {
  .main-box #rtgai-search-form .rtgai-search-submit {
    width: 20%;
    height: 40px;
  }
  .main-box #rtgai-search-form .rtgai-search-submit span {
    font-size: 14px;
  }
  .main-box #rtgai-search-form .ui-autocomplete-container {
    width: 80%;
  }
  .main-box #rtgai-search-form .ui-autocomplete-container input {
    width: 100%;
    height: 38px;
    font-size: 14px;
  }
}

.ai-search-clip-wrap {
  max-width: 914px;
  padding: 0 20px 20px;
  margin: 0 auto 50px;
}
.ai-search-clip-wrap .ai-search-list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px 16px;
}
.ai-search-clip-wrap .ai-search-list .ai-search-item {
  display: flex;
  gap: 32px 16px;
  width: calc((100% - 32px) / 3);
  transition: 0s;
}
.ai-search-clip-wrap .ai-search-list .ai-search-item:hover .ai-search-link {
  background: #a5d4f2;
  transition: 0s;
}
.ai-search-clip-wrap .ai-search-list .ai-search-item:hover .ai-search-item-img {
  background-color: #000;
  transition: 0s;
}
.ai-search-clip-wrap  .ai-search-list .ai-search-item:hover .ai-search-item-img img {
  opacity: .8;
  transition: 0s;
}
.ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-link {
  text-decoration: none;
  background: #E3EEF9;
  display: block;
  width: 100%;
  height: 100%;
  transition: 0s;
}
.ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-item-img {
  width: 100%;
  display: block;
  transition: 0s;
}
.ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-item-text {
  position: relative;
  padding: 10px 10px 24px;
  display: block;
  transition: 0s;
}
.ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-item-title {
  margin-bottom: 32px;
  font-size: 16px;
  font-weight: 700;
  color: #231815;
  display: block;
}
.ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-item-date {
  position: absolute;
  left: 10px;
  bottom: 10px;
  font-size: 11px;
  font-weight: 700;
  color: #757575;
  display: block;
}

@media (max-width: 768px) {
  .ai-search-clip-wrap {
    max-width: 100%;
    padding: 0 20px 20px;
    margin: 0 auto 50px;
  }
  .ai-search-clip-wrap .ai-search-list {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 16px;
  }
  .ai-search-clip-wrap .ai-search-list .ai-search-item {
    display: flex;
    gap: 32px 16px;
    width: 100%;
    transition: 0s;
  }
  .ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-link {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-link .ai-search-item-img {
    width: 33%;
    padding-left: 3%;
  }
  .ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-link .ai-search-item-text {
    padding: 10px;
    width: 67%;
  }
  .ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-item-title {
    font-size: 14px;
  }
  .ai-search-clip-wrap .ai-search-list .ai-search-item .ai-search-item-date {
    position: relative;
  }
}

.ai-search-useful {
  max-width: 914px;
  padding: 0 20px 20px;
  margin: 0 auto 50px;
}
.ai-search-useful .ai-search-useful-box {
  background: #EEEEEE;
  padding: 36px 40px 40px;
}
.ai-search-useful-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.ai-search-useful-list .ai-search-useful-item {
  width: calc((100% - 20px) / 2);
}
.ai-search-useful-list .ai-search-useful-item:hover .ai-search-useful-link {
  background: #A5D4F2;
}
.ai-search-useful-list .ai-search-useful-item:hover .ai-search-useful-link .ai-search-useful-img img {
  opacity: .8;
}
.ai-search-useful-list .ai-search-useful-item .ai-search-useful-link {
  background: #fff;
  padding: 16px;
  display: flex;
  width: 100%;
  height: 100%;
}
.ai-search-useful-list .ai-search-useful-item .ai-search-useful-link .ai-search-useful-img {
  width: 120px;
}
.ai-search-useful-list .ai-search-useful-item .ai-search-useful-link .ai-search-useful-text {
  width: calc(100% - 130px);
  box-sizing: border-box;
  margin-left: 10px;
}
.ai-search-useful-list .ai-search-useful-item .ai-search-useful-link .ai-search-useful-title {
  font-size: 14px;
  font-weight: 700;
  
}
@media (max-width: 768px) {
  .ai-search-useful {
    padding: 0;
  }
  .ai-search-useful .ai-search-useful-box {
    background: #EEEEEE;
    padding: 36px 20px 40px;
  }
  .ai-search-useful-list .ai-search-useful-item {
    width: 100%;
  }
  .ai-search-useful-list .ai-search-useful-item .ai-search-useful-link {
    display: block;
  }
  .ai-search-useful-list .ai-search-useful-item .ai-search-useful-link .ai-search-useful-img {
    display: none;
  }
  .ai-search-useful-list .ai-search-useful-item .ai-search-useful-link .ai-search-useful-text {
    display: block;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
  }
}

/*------------------------------------------------------------
	com-link
------------------------------------------------------------*/
#main .com-link {
	width: 214px;
	margin: 0 auto;
}
#main .com-link.-arrow-top a {
	padding: 6px 13px 7px 0;
	display: block;
	text-align: center;
	color: #00A7EA;
	font-size: 1.8rem;
	font-weight: 500;
	border: 2px solid #00A7EA;
	border-radius: 50px;
	background: url("/bizclip/ai-search/img/icon_top_arrow.png") no-repeat center right 17px;
	background-size: 9px auto;
  text-decoration: none;
}
#main .com-link a:hover {
	color: #fff;
	background-image: url("/bizclip/ai-search/img/icon_top_arrow_on.png");
	background-color: #00A7EA;
}
@media (max-width: 767px) {
  #main .com-link.-arrow-top a {
    text-decoration: none;
  }
}

/*--------------------------------------------------*/
/* align */
/*--------------------------------------------------*/

.align-right {
	text-align: right !important;
}

.align-center {
	text-align: center !important;
}

.align-left {
	text-align: left !important;
}

.align-justify {
	text-align: justify !important;
}

@media (max-width: 1079px) {
	._tb_align-right {
		text-align: right !important;
	}

	._tb_align-center {
		text-align: center !important;
	}

	._tb_align-left {
		text-align: left !important;
	}

    ._tb_align-justify {
        text-align: justify !important;
    }

}

@media (max-width: 767px) {
	._sp_align-right {
		text-align: right !important;
	}

	._sp_align-center {
		text-align: center !important;
	}

	._sp_align-left {
		text-align: left !important;
	}

    ._sp_align-justify {
        text-align: justify !important;
    }
}

.valign-top{
	vertical-align: top;
}

.valign-middle{
	vertical-align: middle;
}

.valign-bottom{
	vertical-align: bottom;
}

/*--------------------------------------------------*/
/* font-size */
/*--------------------------------------------------*/
.fs-xxxl {
	font-size: 24px;
}
.fs-xxl {
	font-size: 22px;
}
.fs-xl {
	font-size: 20px;
}
.fs-l {
	font-size:18px;
}
.fs-m {
	font-size:16px;
}
.fs-s {
	font-size:14px;
}
.fs-xs {
	font-size:12px;
}
.fs-xxs {
	font-size:10px;
}
@media (max-width: 767px) {
  .fs-xxxl {
    font-size: 18px;
  }
  .fs-xxl {
    font-size: 18px;
  }
  .fs-xl {
    font-size: 16px;
  }
  .fs-l {
    font-size:16px;
  }
  .fs-m {
    font-size:14px;
  }
  .fs-s {
    font-size:12px;
  }
  .fs-xs {
    font-size:10px;
  }
  .fs-xxs {
    font-size:10px;
  }
}


/*--------------------------------------------------*/
/* margin */
/*--------------------------------------------------*/

.mt0   { margin-top: 0 !important; }
.mt5   { margin-top: 5px !important; }
.mt10  { margin-top: 10px !important; }
.mt15  { margin-top: 15px !important; }
.mt16  { margin-top: 16px !important; }
.mt20  { margin-top: 20px !important; }
.mt24  { margin-top: 24px !important; }
.mt25  { margin-top: 25px !important; }
.mt30  { margin-top: 30px !important; }
.mt35  { margin-top: 35px !important; }
.mt40  { margin-top: 40px !important; }
.mt45  { margin-top: 45px !important; }
.mt50  { margin-top: 50px !important; }
.mt55  { margin-top: 55px !important; }
.mt60  { margin-top: 60px !important; }
.mt65  { margin-top: 65px !important; }
.mt70  { margin-top: 70px !important; }
.mt75  { margin-top: 75px !important; }
.mt80  { margin-top: 80px !important; }
.mt85  { margin-top: 85px !important; }
.mt90  { margin-top: 90px !important; }
.mt95  { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }

.mb0   { margin-bottom: 0 !important; }
.mb5   { margin-bottom: 5px !important; }
.mb10  { margin-bottom: 10px !important; }
.mb12  { margin-bottom: 12px !important; }
.mb15  { margin-bottom: 15px !important; }
.mb16  { margin-bottom: 16px !important; }
.mb20  { margin-bottom: 20px !important; }
.mb24  { margin-bottom: 24px !important; }
.mb25  { margin-bottom: 25px !important; }
.mb30  { margin-bottom: 30px !important; }
.mb35  { margin-bottom: 35px !important; }
.mb40  { margin-bottom: 40px !important; }
.mb45  { margin-bottom: 45px !important; }
.mb50  { margin-bottom: 50px !important; }
.mb55  { margin-bottom: 55px !important; }
.mb60  { margin-bottom: 60px !important; }
.mb70  { margin-bottom: 70px !important; }
.mb80  { margin-bottom: 80px !important; }
.mb90  { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.mr0   { margin-right: 0 !important; }
.mr10  { margin-right: 10px !important; }
.mr12  { margin-right: 12px !important; }
.mr16  { margin-right: 16px !important; }
.mr24  { margin-right: 24px !important; }

.ml0   { margin-left: 0 !important; }
.ml10  { margin-left: 10px !important; }
.ml12  { margin-left: 12px !important; }
.ml14  { margin-left: 14px !important; }
.ml16  { margin-left: 16px !important; }
.ml20  { margin-left: 20px !important; }
.ml24  { margin-left: 24px !important; }
.ml30  { margin-left: 30px !important; }
.ml50  { margin-left: 50px !important; }
.ml80  { margin-left: 80px !important; }
.ml100 { margin-left: 100px !important; }

@media (max-width: 767px) {
._sp_mt0   { margin-top: 0 !important; }
._sp_mt5   { margin-top: 5px !important; }
._sp_mt10  { margin-top: 10px !important; }
._sp_mt15  { margin-top: 15px !important; }
._sp_mt16  { margin-top: 16px !important; }
._sp_mt20  { margin-top: 20px !important; }
._sp_mt24  { margin-top: 24px !important; }
._sp_mt25  { margin-top: 25px !important; }
._sp_mt30  { margin-top: 30px !important; }
._sp_mt35  { margin-top: 35px !important; }
._sp_mt40  { margin-top: 40px !important; }
._sp_mt45  { margin-top: 45px !important; }
._sp_mt50  { margin-top: 50px !important; }
._sp_mt55  { margin-top: 55px !important; }
._sp_mt60  { margin-top: 60px !important; }
._sp_mt65  { margin-top: 65px !important; }
._sp_mt70  { margin-top: 70px !important; }
._sp_mt75  { margin-top: 75px !important; }
._sp_mt80  { margin-top: 80px !important; }
._sp_mt85  { margin-top: 85px !important; }
._sp_mt90  { margin-top: 90px !important; }
._sp_mt95  { margin-top: 95px !important; }
._sp_mt100 { margin-top: 100px !important; }

._sp_mb0   { margin-bottom: 0 !important; }
._sp_mb5   { margin-bottom: 5px !important; }
._sp_mb10  { margin-bottom: 10px !important; }
._sp_mb12  { margin-bottom: 12px !important; }
._sp_mb15  { margin-bottom: 15px !important; }
._sp_mb16  { margin-bottom: 16px !important; }
._sp_mb20  { margin-bottom: 20px !important; }
._sp_mb24  { margin-bottom: 24px !important; }
._sp_mb25  { margin-bottom: 25px !important; }
._sp_mb30  { margin-bottom: 30px !important; }
._sp_mb35  { margin-bottom: 35px !important; }
._sp_mb40  { margin-bottom: 40px !important; }
._sp_mb45  { margin-bottom: 45px !important; }
._sp_mb50  { margin-bottom: 50px !important; }
._sp_mb55  { margin-bottom: 55px !important; }
._sp_mb60  { margin-bottom: 60px !important; }
._sp_mb70  { margin-bottom: 70px !important; }
._sp_mb80  { margin-bottom: 80px !important; }
._sp_mb90  { margin-bottom: 90px !important; }
._sp_mb100 { margin-bottom: 100px !important; }

._sp_mr0   { margin-right: 0 !important; }
._sp_mr10  { margin-right: 10px !important; }
._sp_mr12  { margin-right: 12px !important; }
._sp_mr16  { margin-right: 16px !important; }
._sp_mr24  { margin-right: 24px !important; }

._sp_ml0   { margin-left: 0 !important; }
._sp_ml10  { margin-left: 10px !important; }
._sp_ml12  { margin-left: 12px !important; }
._sp_ml14  { margin-left: 14px !important; }
._sp_ml16  { margin-left: 16px !important; }
._sp_ml20  { margin-left: 20px !important; }
._sp_ml24  { margin-left: 24px !important; }
._sp_ml30  { margin-left: 30px !important; }
._sp_ml50  { margin-left: 50px !important; }
._sp_ml80  { margin-left: 80px !important; }
._sp_ml100 { margin-left: 100px !important; }
}


/*--------------------------------------------------*/
/* padding */
/*--------------------------------------------------*/

.pt0   { padding-top: 0 !important; }
.pt5   { padding-top: 5px !important; }
.pt10  { padding-top: 10px !important; }
.pt15  { padding-top: 15px !important; }
.pt16  { padding-top: 16px !important; }
.pt20  { padding-top: 20px !important; }
.pt24  { padding-top: 24px !important; }
.pt25  { padding-top: 25px !important; }
.pt30  { padding-top: 30px !important; }
.pt35  { padding-top: 35px !important; }
.pt40  { padding-top: 40px !important; }
.pt45  { padding-top: 45px !important; }
.pt50  { padding-top: 50px !important; }
.pt55  { padding-top: 55px !important; }
.pt60  { padding-top: 60px !important; }
.pt65  { padding-top: 65px !important; }
.pt70  { padding-top: 70px !important; }
.pt75  { padding-top: 75px !important; }
.pt80  { padding-top: 80px !important; }
.pt85  { padding-top: 85px !important; }
.pt90  { padding-top: 90px !important; }
.pt95  { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

.pb0   { padding-bottom: 0 !important; }
.pb5   { padding-bottom: 5px !important; }
.pb10  { padding-bottom: 10px !important; }
.pb12  { padding-bottom: 12px !important; }
.pb15  { padding-bottom: 15px !important; }
.pb16  { padding-bottom: 16px !important; }
.pb20  { padding-bottom: 20px !important; }
.pb24  { padding-bottom: 24px !important; }
.pb25  { padding-bottom: 25px !important; }
.pb30  { padding-bottom: 30px !important; }
.pb35  { padding-bottom: 35px !important; }
.pb40  { padding-bottom: 40px !important; }
.pb45  { padding-bottom: 45px !important; }
.pb50  { padding-bottom: 50px !important; }
.pb55  { padding-bottom: 55px !important; }
.pb60  { padding-bottom: 60px !important; }
.pb70  { padding-bottom: 70px !important; }
.pb80  { padding-bottom: 80px !important; }
.pb90  { padding-bottom: 90px !important; }
.pb100 { padding-bottom: 100px !important; }

.pr0   { padding-right: 0 !important; }
.pr10  { padding-right: 10px !important; }
.pr12  { padding-right: 12px !important; }
.pr16  { padding-right: 16px !important; }
.pr24  { padding-right: 24px !important; }

.pl0   { padding-left: 0 !important; }
.pl10  { padding-left: 10px !important; }
.pl12  { padding-left: 12px !important; }
.pl14  { padding-left: 14px !important; }
.pl16  { padding-left: 16px !important; }
.pl20  { padding-left: 20px !important; }
.pl24  { padding-left: 24px !important; }
.pl30  { padding-left: 30px !important; }
.pl50  { padding-left: 50px !important; }
.pl80  { padding-left: 80px !important; }
.pl100 { padding-left: 100px !important; }


@media (max-width: 767px) {
._sp_t0   { padding-top: 0 !important; }
._sp_pt5   { padding-top: 5px !important; }
._sp_pt10  { padding-top: 10px !important; }
._sp_pt15  { padding-top: 15px !important; }
._sp_pt16  { padding-top: 16px !important; }
._sp_pt20  { padding-top: 20px !important; }
._sp_pt24  { padding-top: 24px !important; }
._sp_pt25  { padding-top: 25px !important; }
._sp_pt30  { padding-top: 30px !important; }
._sp_pt35  { padding-top: 35px !important; }
._sp_pt40  { padding-top: 40px !important; }
._sp_pt45  { padding-top: 45px !important; }
._sp_pt50  { padding-top: 50px !important; }
._sp_pt55  { padding-top: 55px !important; }
._sp_pt60  { padding-top: 60px !important; }
._sp_pt65  { padding-top: 65px !important; }
._sp_pt70  { padding-top: 70px !important; }
._sp_pt75  { padding-top: 75px !important; }
._sp_pt80  { padding-top: 80px !important; }
._sp_pt85  { padding-top: 85px !important; }
._sp_pt90  { padding-top: 90px !important; }
._sp_pt95  { padding-top: 95px !important; }
._sp_pt100 { padding-top: 100px !important; }

._sp_pb0   { padding-bottom: 0 !important; }
._sp_pb5   { padding-bottom: 5px !important; }
._sp_pb10  { padding-bottom: 10px !important; }
._sp_pb12  { padding-bottom: 12px !important; }
._sp_pb15  { padding-bottom: 15px !important; }
._sp_pb16  { padding-bottom: 16px !important; }
._sp_pb20  { padding-bottom: 20px !important; }
._sp_pb24  { padding-bottom: 24px !important; }
._sp_pb25  { padding-bottom: 25px !important; }
._sp_pb30  { padding-bottom: 30px !important; }
._sp_pb35  { padding-bottom: 35px !important; }
._sp_pb40  { padding-bottom: 40px !important; }
._sp_pb45  { padding-bottom: 45px !important; }
._sp_pb50  { padding-bottom: 50px !important; }
._sp_pb55  { padding-bottom: 55px !important; }
._sp_pb60  { padding-bottom: 60px !important; }
._sp_pb70  { padding-bottom: 70px !important; }
._sp_pb80  { padding-bottom: 80px !important; }
._sp_pb90  { padding-bottom: 90px !important; }
._sp_pb100 { padding-bottom: 100px !important; }

._sp_pr0   { padding-right: 0 !important; }
._sp_pr10  { padding-right: 10px !important; }
._sp_pr12  { padding-right: 12px !important; }
._sp_pr16  { padding-right: 16px !important; }
._sp_pr24  { padding-right: 24px !important; }

._sp_pl0   { padding-left: 0 !important; }
._sp_pl10  { padding-left: 10px !important; }
._sp_pl12  { padding-left: 12px !important; }
._sp_pl14  { padding-left: 14px !important; }
._sp_pl16  { padding-left: 16px !important; }
._sp_pl20  { padding-left: 20px !important; }
._sp_pl24  { padding-left: 24px !important; }
._sp_pl30  { padding-left: 30px !important; }
._sp_pl50  { padding-left: 50px !important; }
._sp_pl80  { padding-left: 80px !important; }
._sp_pl100 { padding-left: 100px !important; }
}

/*--------------------------------------------------*/
/* string */
/*--------------------------------------------------*/
.u-underline {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(70%,transparent),color-stop(0%,#FAC452));
    background: linear-gradient(transparent 70%,#FAC452 0%);
}

.u-bold {
	font-weight: 700;
}

html .u-fwNormal {
	font-weight: 400;
}